@charset "gb2312";
/*----------CSS Information-------------*/
/*Name:base.css
  Add:\Sina_Recruitment\style\base.css
  Foundation time:2012-05-16
  Founder:Tina Sun
*/

body{
	padding:0; margin:0;
	font:normal 12px Î¢ÈíÑÅºÚ, ËÎÌå, Arial, Geneva, Helvetica, sans-serif;}
	
img{border:0px;vertical-align:middle;}

table{text-align:center; margin:0 auto;}

ul,ol{ list-style:none;}
ul{ list-style:none; padding:0; margin:0;}

a{ color:#000; text-decoration:none;}
a:hover{color:#0D6636; text-decoration:none;}

/*20260610 内页左侧菜单样式*/
.cy_l_menu h3{background-color:#0D6636;font-size:20px;font-weight:normal;color: #ffffff;padding-left:50px; line-height: 40px;margin-bottom:2px;border-top-left-radius: 15px;border-bottom-right-radius: 15px;}
.cy_l_menu_son a{background-color: #e3f6e6;font-size: 14px; line-height:32px;color: #333333;padding-left:50px; display: block;margin-bottom:2px;border-top-left-radius: 10px;border-bottom-right-radius: 10px;}
.cy_l_menu_son a:hover{background-color:#0D6636;color: #ffffff;}

/*20260610 内页左侧注册按钮*/
.cy_l_bt{text-decoration: none; color: #333333;}
.cy_l_bt_one{background-color: #f1f1f1; text-align: center;font-size:20px;font-weight:600;margin:5px auto; padding-top:10px; padding-bottom:10px; border-top-left-radius: 15px;border-bottom-right-radius: 15px;}
.cy_l_bt_one:hover{background-color: #ebfeef; text-decoration: none;}

/*20260610 内页右侧标题及路径样式*/
.cy_n_r_title{border-bottom: #C7C7C7 1px solid; margin-top: 10px;margin-bottom: 20px;}
.cy_n_r_title h2{font-size:20px; line-height: 35px; font-weight: normal;}
.cy_n_r_title span{ line-height:35px; }

/*20260610 内页正文样式*/
.cy_n_r_nr{font-size: 16px; line-height: 32px;}
.cy_n_r_nr img{max-width: 100%;}

/*20260610 内页合作伙伴样式*/
.cy_n_co{padding-bottom: 15px; margin-bottom:20px;}
.cy_n_co h2{font-size: 18px; line-height:30px;font-weight: bold;}
.cy_n_co_nr{font-size: 14px; line-height: 26px;}
.cy_n_co_nr p{margin-bottom: 0px; padding-bottom: 0px;}

/*20260611 内页新闻列表样式*/
.cy_n_n{padding-bottom:10px;padding-top: 10px; margin-top:10pxmargin-bottom:10px;border-bottom: #efefef 1px solid;}
.cy_n_n:hover{background-color:#e3f6e6;}
.cy_n_n h2{font-size:18px; line-height:30px;height:30px;font-weight: normal;}
.cy_n_n p{font-size:14px; line-height:24px; height:48px;font-weight: normal;color:#666; margin-bottom:7px;}
.cy_n_n_mei span{font-size:12px;}

/*20260611 内页新闻内容样式*/
.cy_n_n_nr{font-size: 16px; line-height: 30px;border-bottom: #efefef 1px solid; margin-top:30px; margin-bottom:10px;}
.cy_n_n_nr img{max-width: 100%;} 

.cy_n_n_nr_bt{font-weight: normal; font-size:22px; line-height:40px; text-align: center;margin-top:20px;}

.cy_n_n_nr_mei{border-bottom: #efefef 1px solid; text-align: center;}
.cy_n_n_nr_mei span{font-size: 14px; line-height:40px; color: #666;text-align: center;margin: 0px 50px;}
.cy_n_n_nr_updown{font-size: 14px; line-height:30px; color: #333333;}


/*20260611 内页展商名录列表样式*/
.cy_emenu{margin-bottom:15px; background-color:#fff;box-shadow: 0px 14px 30px rgba(0, 0, 0, 0.07);}
.cy_emenu:hover{background-color:#f4fbf7; color:#035328;}
.cy_emenu a:hover{color:#035328;box-shadow: 0px 14px 30px rgba(3, 96, 46, 0.1);}
      
 .cy_emenu:hover{
      -moz-transition: all 300ms ease-out 0s;
      -webkit-transition: all 300ms ease-out 0s;
      -ms-transition: all 300ms ease-out 0s;
      -o-transition: all 300ms ease-out 0s;
      transition: all 300ms ease-out 0s;
      }
      
.cy_emenu_logo{float:left; width:150px; overflow:hidden; margin-right:15px;}

.cy_emenu_logo{
      -moz-border-radius: 10px;
      -webkit-border-radius: 10px;
      -ms-border-radius: 10px;
      -o-border-radius: 10px;
      border-radius: 10px;
      -moz-transition: all 900ms ease;
      -webkit-transition: all 900ms ease;
      -ms-transition: all 900ms ease;
      -o-transition: all 900ms ease;
      transition: all 900ms ease; box-shadow: 0px 14px 30px rgba(0, 0, 0, 0.07);
      }
.cy_emenu_logo img{width:100%;padding:0px;}
.cy_emenu_head{float:right; width:645px; text-align:left;}
.cy_emenu_head h2{font-size:16px; height:50px; line-height:50px; margin-top:0px;margin-bottom:5px; font-weight:bold;}
.cy_emenu_head_mei{height:40px; line-height:40px;}
.cy_emenu_head_mei span{display:block;line-height:40px;font-size:13px;float:left;width:33.33%; overflow:hidden; text-align:left;white-space:nowrap;text-overflow:ellipsis;}
.cy_emenu_head_mei span font{font-size:14px;font-weight:bold;color:#035328;}


/*单行文本省略号*/
.More1HangSLH{
  overflow: hidden;
  text-overflow:ellipsis;
  white-space: nowrap;
}
/*多行文本省略号 2行*/
.More2HangSLH{
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp:2;
  overflow: hidden;
  }
  
.More3HangSLH{
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp:3;
  overflow: hidden;
  }

/*分页*/
.page_info{text-align:center;margin-top:35px;margin-bottom:15px;color:#333;}
.page_info span{padding:0 2px;font-weight:bold;}
.page_list{height:26px;line-height:24px;text-align:center;letter-spacing:0;font-family:"Arial Black";font-size:12px;margin-top:20px;}
.page_list a{display:inline-block;color:#898989;border:1px solid #e8e8e8;background:#f8f8f8;text-align:center;padding:0 8px;margin:0 1px;font-family:'STSong'; font-weight:bold;}
.page_list a:hover{color:#fff;border:1px solid #898989;background:#898989;}
.page_list a.on{color:#333;border:1px solid #ccc;background:#E5EDF2;}

.contPage{height:20px;line-height:20px;text-align:center;letter-spacing:0;font-family:"Arial Black";font-size:10px;margin-top:20px;}
.contPage a{display:inline-block;color:#898989;background:#fff;text-align:center;padding:0 7px;margin:0 1px;}
.contPage a:hover{color:#fff;background:#898989;}
.contPage a.on{color:#333;background:#E5EDF2;border:1px solid #C2D5E3;}






.d{ font-size:12px; color:#666;}

.topTable{background:url(/images/logobg.png) no-repeat center top; height:220px; width:1050px;}
.d2{ color:#ff0000;}
.t1T{border-bottom:#ffffff 1px solid;border-top:#0D6636 2px solid; background-color:#E3F6E6; height:35px;color:#0D6636;font:normal 16px  "Î¢ÈíÑÅºÚ", "ËÎÌå"; padding:0 0 0 15px;}
.t1TMore{border-bottom:#ffffff 1px solid;border-top:#0D6636 2px solid; background-color:#E3F6E6;}
.t2T{border-top:#0D6636 2px solid; background-color:#EBFEEF; height:35px;color:#0D6636;font:normal 20px  "Î¢ÈíÑÅºÚ", "ËÎÌå"; padding:0 15px 0 15px;}
.t2T2{width:280px;border-top:#0D6636 2px solid; background-color:#EBFEEF; height:35px;color:#0D6636;font:normal 20px  "Î¢ÈíÑÅºÚ", "ËÎÌå"; padding:0 15px 0 15px;}
.t2TMore{border-top:#0D6636 2px solid; background-color:#EBFEEF; text-align:right; padding-right:15px;}

.t1{font:normal 24px  "Î¢ÈíÑÅºÚ", "ËÎÌå";}

.TNTitle{font:normal 18px  "Î¢ÈíÑÅºÚ", "ËÎÌå"; color:#ffffff; padding-left:50px; border-bottom:#ffffff 2px solid;}
.TNTitleS{font:normal 18px  "Î¢ÈíÑÅºÚ", "ËÎÌå"; padding-left:16px;}
.TNTitlePath{font:normal 12px  "Î¢ÈíÑÅºÚ", "ËÎÌå"; color:#666666; padding-right:10px;}

.t1Wel{font:normal 20px  "Î¢ÈíÑÅºÚ", "ËÎÌå"; color:#0D6636;}
.LeftT1{font-size:14px; padding-left:20px; text-align:left;font-weight:bold; background:url(/images/swsw.png) left no-repeat #E7E7E7;}
.LeftT11{padding-left:45px; font-weight:bold;font-size:14px;}
.LeftT2{color:#333;font-size:16px; padding-left:50px; text-align:left}
.nr{ font-size:12px;line-height:20px;}
.ReadG{font:normal 12px  "Î¢ÈíÑÅºÚ", "ËÎÌå";line-height:20px; color:#333333;padding:0 0 10px 12px;}
.MidT{color:#FFFFFF;font-size:16px;}
.MidT2{color:#ff3300;font-size:16px; padding:2px 0 0 30px; text-align:left}
.QT1{color:#333;font-size:16px; padding-left:15px; text-align:left}
.d{font-size:11px; font-family:Arial, Helvetica, sans-serif; color:#333333;}

/*ÆÀ¼ÛÄ£¿éÑùÊ½*/
.PingCnListTop{background:url(/images/quotes_TopIndexB.jpg) top left no-repeat;padding:5px 5px 0px 5px;font-size:14px;line-height:26px; text-align:left;}
.PingCnListBottom{background:url(/images/Quotes_bottomIndexB.jpg) top right no-repeat;padding:5px 5px 25px 5px; text-align:left;font-size:14px;line-height:26px;text-align:left;}

.PingCnListTopHome{background:url(/images/quotes_TopIndexB.jpg) top left no-repeat;padding:5px 5px 0px 5px;font-size:14px;line-height:26px; text-align:left;}
.PingCnListBottomHome{background:url(/images/Quotes_bottomIndexB.jpg) top right no-repeat;padding:5px 5px 10px 5px; text-align:left;font-size:14px;line-height:26px;text-align:left;}

.newsT{font-size:16px;color:#000000;}
A.newsT:link {text-decoration:none;font-size:16px;color:#000000;}
A.newsT:visited {text-decoration:none;font-size:16px;color:#000000;}
A.newsT:hover {text-decoration:underline;color:#ff6600;font-size:16px;position: relative; right: 0px; top: 1px;}
A.newsT:active {text-decoration:underline;font-size:16px;color:#ff6600;}

.KuaiSLink{font-size:12px;color:#ffffff;}
A.KuaiSLink:link {text-decoration:underline;font-size:12px;color:#ffffff;}
A.KuaiSLink:visited {text-decoration:underline;font-size:12px;color:#ffffff;}
A.KuaiSLink:hover {text-decoration:none;color:#ffff00;font-size:12px;}
A.KuaiSLink:active {text-decoration:none;font-size:12px;color:#ffff00;}

.ReadGMore{font:normal 12px  "Î¢ÈíÑÅºÚ", "ËÎÌå";color:#0D6636;padding:0 0 10px 12px;}
A.ReadGMore:link {text-decoration:none;font-size:12px;color:#0D6636;}
A.ReadGMore:visited {text-decoration:none;font-size:12px;color:#0D6636;}
A.ReadGMore:hover {text-decoration:underline;color:#ff6600;font-size:12px;position: relative; right: 0px; top: 1px;}
A.ReadGMore:active {text-decoration:underline;font-size:12px;color:#ff6600;}

.LMenu1{font-size:12px;color:#000000;}
A.LMenu1:link {text-decoration:none;font-size:12px;color:#000000;}
A.LMenu1:visited {text-decoration:none;font-size:12px;color:#000000;}
A.LMenu1:hover {text-decoration:underline;color:#ff3300;font-size:12px;position: relative; right: 0px; top: 1px;}
A.LMenu1:active {text-decoration:underline;font-size:12px;color:#ff3300;}

.LMenu{font:normal 13px  "Î¢ÈíÑÅºÚ", "ËÎÌå";color:#000000; }
A.LMenu:link {text-decoration:none;font-size:13px;color:#000000;}
A.LMenu:visited {text-decoration:none;font-size:13px;color:#000000;}
A.LMenu:hover {text-decoration:underline;color:#0D6636;font-size:13px;position: relative; right: 0px; top: 1px;}
A.LMenu:active {text-decoration:underline;font-size:13px;color:#0D6636;}

.menuEn{font-size:14px;}
.titleEn{letter-spacing:0px; color:#666666; font-size:12px;}


/* ·ÖÒ³ÑùÊ½ */
.pages{ width:100%; text-align:center; padding:10px 0; clear:both;}
.pages span,.pages a,.pages b{ font-size:13px;margin:0 2px;}
.pages span font{ color:#f00; font-size:13px;}
.pages a,.pages b{ border:1px solid #ff6600; background:#fff; padding:3px 10px; text-decoration:none}
.pages span { padding-right:15px }
.pages b,.pages a:hover{ background:#ff6600; color:#fff;}

#NyContent{line-height:25px;font:14px/1.6 "Microsoft Yahei", Arial, "\5B8B\4F53";}
#NyContent a{font:14px/1.6 "Microsoft Yahei", Arial, "\5B8B\4F53";}
#NyContent td,#NyContent div{line-height:25px;font:14px/1.6 "Microsoft Yahei", Arial, "\5B8B\4F53";}
#NyContent p,#NyContent div{ padding-top:5px; margin:0;}
#NyContent img{ max-width:760px; padding:5px 0;}
